{
    "name": "fleetcart/blog",
    "description": "",
    "authors": [
        {
            "name": "Mehedi Hasan",
            "email": "mehedi5531@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\Blog\\Providers\\BlogServiceProvider"
            ],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\Blog\\": ""
        }
    }
}
